/* 底部模块样式 */
.site-footer {
    background: #1A1A1A;
    color: #fff;
    padding: 60px 0 30px 0;
}

.site-footer .container {
    max-width: 1200px;
    margin: 0 auto;

}

/* 顶部区域样式 */
.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
}

.footer-left {
    flex: 0 0 auto;
}

.footer-logo {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer-logo img {}

.logo-text {
    display: flex;
    flex-direction: column;
}

.logo-name {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}

.logo-en {
    font-size: 12px;
    color: #fff;
    letter-spacing: 2px;
    margin-top: 5px;
}

.footer-right {
    display: flex;
    flex-direction: column;
    gap: 0px;
    text-align: right;
}

.contact-info {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: end;
}

.contact-icon {
    width: 20px;
    height: 20px;
}

.contact-text {
    display: flex;
    flex-direction: column;
}

.contact-label {
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}

.contact-phone {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}

.qr-codes {
    display: flex;
    gap: 60px;
    margin-top: 50px;
}

.qr-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.qr-code {
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 4px;
}

.qr-text {
    font-size: 12px;
    color: #d6d6d6;
    text-align: center;
}

/* 中间区域样式 */
.footer-middle {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 40px 0;
    margin-bottom: 30px;
}

.footer-links {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.link-column {
    flex: 1;
    width: 150px;
}

.link-title {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 20px 0;
    position: relative;
}

.link-title span {
    display: none;
    color: #fff;
    margin: 0 4px;
}

.link-title::after {
    content: '';
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 16px;
    background: #333;
}

.link-column:last-child .link-title::after {
    display: none;
}

.link-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.link-list li {
    margin-bottom: 12px;
}

.link-list a {
    font-size: 14px;
    color: #b6b6b6;
    text-decoration: none;
    transition: color 0.3s ease;
}

.link-list a:hover {
    color: #fff;
}

/* 底部区域样式 */
.footer-bottom {
    border-top: 1px solid #333;
    padding-top: 20px;
}

.footer-bottom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.friendly-links {
    font-size: 12px;
    padding-bottom: 14px;
    color: #d6d6d6;
    border-bottom: 1px solid #333;
}

.friendly-links a {
    color: #d6d6d6;
}

.copyright {
    font-size: 12px;
    color: #999;
    text-align: center;
    padding-top: 14px;
}

.wapkf {
    display: none;
}



/* 响应式设计 */
@media (max-width: 1024px) {
    .footer-top {
        flex-direction: column;
        gap: 30px;
    }

    .footer-right {
        width: 100%;
        justify-content: space-between;
    }

    .footer-links {
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .site-footer {
        padding: 40px 0 85px 0;
    }

    .footer-top {
        margin-bottom: 30px;
        text-align: center;
        flex-direction: column;
        align-items: center;
    }

    .footer-left {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-logo {
        margin-bottom: 0px;
    }

    .footer-links {
        flex-direction: row;
        gap: 20px;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .link-column {
        flex: 0 0 auto;
        min-width: 120px;
        text-align: center;
    }

    .link-list {
        display: none;
    }

    .link-title {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .link-title span {

        color: #fff;
        margin: 0 4px;
    }

    .link-title::after {
        display: none;
    }

    .link-list li {
        margin-bottom: 8px;
    }

    .link-list a {
        font-size: 12px;
    }


    .footer-right {
        flex-direction: column;
        gap: 0px;
        align-items: center;
        width: 100%;
        margin-top: -32px;
    }

    .contact-info {
        justify-content: center;
    }

    .contact-phone {
        font-size: 24px;
        color: #fff;
        text-align: center;
    }

    .qr-item {
        margin: 0 40px
    }

    .qr-codes {
        gap: 0px;
        margin-top: 30px;
    }

    .footer-bottom {
        text-align: center;
        padding: 0px;
    }

    .friendly-links {
        margin-bottom: 12px;
        margin-top: 12px;
        text-align: left;
    }

    .copyright {
        text-align: center;
        padding: 0 30px;
    }

    .wapkf {
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        line-height: 58px;
        height: 58px;
        background: #fff;
        display: block;
        z-index: 8;
    }

    .wapkf ul {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-around;
    }

    .wapkf ul li {
        width: 33%;
        position: relative;
    }

    .wapkf ul li i {
        display: block;
        height: 58px;
        width: 24px;
        margin-right: 6px;
    }

    .wapkf ul li a {
        color: #1A2233;
        font-size: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .wapkf ul li i.ico1 {
        background: url(../image/ff1.png) no-repeat center;
        background-size: 24px;
    }

    .wapkf ul li i.ico2 {
        background: url(../image/ff2.png) no-repeat center;
        background-size: 24px;
    }

    .wapkf ul li i.ico3 {
        background: url(../image/ff3.png) no-repeat center;
        background-size: 24px;
    }

    .wapkf ul li i.ico4 {
        background: url(../image/ff4.png) no-repeat center;
        background-size: 24px;
    }
    .wapkf ul li:after {
        position: absolute;
        right: 0;
        content: "";
        display: block;
        width: 1px;
        height: 20px;
        background: #1A2233;
        top: 50%;
        margin-top: -10px;
        opacity: 0.1
    }

    .wapkf ul li:last-child:after {
        display: none;
    }
}

@media (max-width: 480px) {
    .site-footer {
        padding: 30px 0 85px 0;
    }

    .footer-top {
        margin-bottom: 25px;
    }

    .footer-logo {
        margin-bottom: 0px;
    }

    .footer-links {
        flex-direction: row;
        gap: 15px;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 25px;
    }

    .link-column {
        min-width: auto;
        flex: 0 0 auto;
    }

    .link-list {
        display: none;
    }

    .link-title {
        font-size: 13px;
        margin-bottom: 12px;
    }

    .link-list li {
        margin-bottom: 6px;
    }

    .link-list a {
        font-size: 11px;
    }

    .contact-phone {
        font-size: 20px;
        color: #fff;
    }

    .qr-item {
        margin: 0 40px
    }

    .qr-codes {
        gap: 0px;
        margin-top: 25px;
    }

    .qr-code {
        width: 110px;
        height: 110px;
    }

    .qr-text {
        font-size: 10px;
    }

    .friendly-links {
        font-size: 12px;
        margin-bottom: 12px;
        margin-top: 12px;
        text-emphasis: none;
    }

    .copyright {
        font-size: 10px;
    }
}



.kfside {
  position: fixed;
  right: 30px;
  top: 35%;
  z-index: 9999
}

.kfside ul {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -webkit-box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -ms-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -moz-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -o-box-shadow: 0 4px 8px rgb(0 0 0/8%);
}

.kfside li {
  display: block;
  text-align: center;
  margin: 0 8px;
  border-bottom: 1px #ddd solid;
  padding: 8px 0;
  cursor: pointer;
  position: relative;
}

.kfside li:last-child {
  border-bottom: 0;
}

.kfside li .kfbtn span {
  font-size: 12px;
  opacity: 0.8;
}

.kfside li .kfbtn i {
  display: block;
  width: 100%;
  height: 24px;
  background-size: 24px !important;
  margin-bottom: 4px;
}

.kfside li .kfbtn {
  width: 56px;
  height: 56px;
  border-radius: 4px;
  display: flex;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.kfside li:hover .kfbtn {
  background: #2538FF;
  color: #fff;
}

.kfside.flex li .kfbtn span {
  color: #fff;
}

.kfside.flex ul {
  background: #2538FF;
}

.kfside.flex li:hover .kfbtn {
  background: #fff;
  color: #2538FF;
}

.kfside.flex li:hover .kfbtn span {
  color: #2538FF;
}

.kfside li i.ico1 {
  background: url(../image/fixed-service.png) no-repeat center;
}

.kfside li:hover i.ico1 {
  background: url(../image/fixed-service-white.png) no-repeat center;
}

.kfside.flex li i.ico1 {
  background: url(../image/fixed-service-white.png) no-repeat center;
}

.kfside.flex li:hover i.ico1 {
  background: url(../image/fixed-service-purple.png) no-repeat center;
}


.kfside li i.ico2 {
  background: url(../image/weixin.png) no-repeat center;
}

.kfside li:hover i.ico2 {
  background: url(../image/weixin-white.png) no-repeat center;
}

.kfside.flex li i.ico2 {
  background: url(../image/weixin-white.png) no-repeat center;
}

.kfside.flex li:hover i.ico2 {
  background: url(../image/weixin-purple.png) no-repeat center;
}


.kfside li i.ico3 {
  background: url(../image/fixed-phone.png) no-repeat center;
}

.kfside li:hover i.ico3 {
  background: url(../image/fixed-phone-white.png) no-repeat center;
}

.kfside.flex li i.ico3 {
  background: url(../image/fixed-phone-white.png) no-repeat center;
}

.kfside.flex li:hover i.ico3 {
  background: url(../image/fixed-phone-purple.png) no-repeat center;
}


.kfside li i.ico4 {
  background: url(../image/ff4.png) no-repeat center;
}

.kfside li:hover i.ico4 {
  background: url(../image/ff4.png) no-repeat center;
}

.kfside.flex li i.ico4 {
  background: url(../image/ff4.png) no-repeat center;
}

.kfside.flex li:hover i.ico4 {
  background: url(../image/ff4.png) no-repeat center;
}


.kfside #tophead {
  background: #fff;
  padding: 8px;
  border-radius: 8px;
  margin-top: 10px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -webkit-box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -ms-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -moz-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -o-box-shadow: 0 4px 8px rgb(0 0 0/8%);
}

.kfside #tophead i {
  background: url(../image/top.png) no-repeat center;
  width: 56px;
  height: 56px;
  display: block;
  background-size: 24px !important;
  border-radius: 8px;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s;
}

.kfside #tophead:hover i {
  background: url(../image/top-white.png) no-repeat center #2538FF;
}

.kfside.flex #tophead i {
  background: url(../image/top-white.png) no-repeat center;
}

.kfside.flex #tophead:hover i {
  background: url(../image/top-purple.png) no-repeat center #fff;
}

.kfside.flex #tophead {
  background: #2538FF;
}


.kfabs {
  display: none;
  position: absolute;
  width: 240px;
}

.kfabs>div {
  width: 220px;
  text-align: left;
  box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -webkit-box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
  -ms-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -moz-box-shadow: 0 4px 10px rgb(0 0 0/8%);
  -o-box-shadow: 0 4px 8px rgb(0 0 0/8%);
  padding: 6px;
  background: #fff;
  border-radius: 8px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
  align-items: center;
  margin-left: -12px;
}


.kfabs>div a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}


.kfabs>div:before {
  width: 0px;
  height: 0px;
  content: "";
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #fff;
  position: absolute;
  top: 50%;
  right: -8px;
  margin-top: -12px;
}

.kfside li:hover .kfabs {
  display: block;
}


.kfabs.btn1 i {
  display: block;
  background: url(../image/service.gif) no-repeat center;
  width: 54px;
  height: 54px;
  background-size: 54px;
  flex: 0 0 54px;
  margin-right: 10px;
}

.kfabs.btn1 span {
  flex: 1;
  text-align: left;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #1A2233
}

.kfabs.btn1 {
  left: -240px;
  top: -2px;
}

.kfabs.btn1 span em {
  opacity: 0.6;
  display: block;
  font-size: 12px;
}

.kfabs.btn2 span em {
  display: block;
  font-size: 12px;
  /*color:#595959;*/
}

.kfabs.btn2 span em i {
  color: #ff8624;
  font-style: normal;
}

.kfabs.btn2 {
  left: -206px;
  top: -75px;
  width: 206px;
}

.kfabs.btn2 img {
  width: 158px;
}

.kfabs.btn2>div {
  flex-direction: column;
  width: 184px;
  text-align: center;
}

.kfabs.btn2>div span {
  letter-spacing: 0.04em;
  font-weight: 500
}

.kfabs.btn3 i {
  background: url(../image/nav-tel.png) no-repeat 50%;
  width: 24px;
  height: 24px;
  flex: 0 0 24px;
  margin-right: 10px;
  background-size: contain;
}

.kfabs.btn3 span {
  background: linear-gradient(270deg, #8F00FF 0%, #2538FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  font-size: 12px;
}

.kfabs.btn3 {
  left: -230px;
  top: 10px;
}

@media (max-width: 768px) {
  .kfside {
    display: none;
  }
}
